@charset "UTF-8";
/* CSS Document */
@font-face {
  font-family: 'MuseoSlab500';
  src: url('../fonts/Museo_Slab_500-webfont.eot');
  src: url('../fonts/Museo_Slab_500-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/Museo_Slab_500-webfont.woff') format('woff'), url('../fonts/Museo_Slab_500-webfont.ttf') format('truetype'), url('../fonts/Museo_Slab_500-webfont.svg#MuseoSlab500') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'MyriadWebProRegular';
  src: url('../fonts/myriad-web-pro-webfont.eot');
  src: url('../fonts/myriad-web-pro-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/myriad-web-pro-webfont.woff') format('woff'), url('../fonts/myriad-web-pro-webfont.ttf') format('truetype'), url('../fonts/myriad-web-pro-webfont.svg#MyriadWebProRegular') format('svg');
  font-weight: normal;
  font-style: normal;
}
[class*="col-"] {
  padding: 0;
}
* {
  font-family: 'MuseoSlab500', sans-serif;
}
body {
  margin: 0;
  padding: 0;
  font-family: 'MyriadWebProRegular', sans-serif;
  color: #454545;
  font-size: 16px;
}
a {
  color: #000000;
}
a:hover {
  color: #7946a0;
}
p.lightgrey {
  color: #999 !important;
}
.bottom {
  position: relative;
}
.bgMotifLeft {
  position: absolute;
  left: -122px;
}
.bgMotifRight {
  position: absolute;
  right: -104px;
  bottom: -33px;
}
.clear {
  clear: both;
}
.container-fluid {
  padding: 0;
}
img {
  border: 0;
}
.left {
  float: left;
}
.right {
  float: right;
}
.visible-xxs {
  display: none;
}
.dulux {
  display: inline-block;
  margin-left: 5px;
}
#content,
#gallery-content {
  margin: auto;
  max-width: 866px;
  font-size: .98em;
}
#gallery-content {
  max-width: 870px;
}
h1 {
  font-family: 'MuseoSlab500', sans-serif;
  font-size: 1.3em;
  font-weight: normal;
  color: #000;
  margin-top: 20px;
}
h2 {
  font-family: 'MuseoSlab500', sans-serif;
  font-size: 1.1em;
  font-weight: normal;
  color: #000;
}
#home .n_home,
#con .n_con,
#profile .n_pro,
#testimonials .n_test {
  color: #7946a0;
}
.main-wrapper {
  max-width: 1000px;
  margin: auto;
  min-height: 737px;
}
.row {
  margin: 0;
}
/* -----------------------------

	HEADER
	
 ----------------------------- */
header {
  background-color: #F3F3F3;
  padding-bottom: 2rem;
}
header .wrapper {
  padding-right: 7rem;
  margin: 0 auto;
  max-width: 1000px;
  min-width: 30rem;
}
header iframe {
  float: left;
  text-align: right;
  margin-top: 2px;
}
header .logo {
  margin-top: 2rem;
}
header .logo img {
  min-width: 210px;
}
header .mobileMenuIcon {
  background-color: inherit;
  background-image: url("../images/menu_icon.png");
  background-position: 0 5px;
  background-repeat: no-repeat;
  padding: 0 7px 0 28px;
  position: relative;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  display: inline-block;
  margin-bottom: 0;
  margin-top: 1rem;
}
header .mobileMenuIcon:hover,
header .mobileMenuIcon.active {
  text-decoration: none;
  color: #7946a0;
  background-image: url("../images/menu_icon_hover.png");
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
}
header .mobileMenuIcon .text {
  font-size: 21px;
  position: relative;
  top: 2px;
}
header #mobileNav {
  display: none;
}
header #mobileNav .n_comm:hover {
  color: white !important;
  background-color: #b4c325 !important;
  text-decoration: none;
}
header #mobileNav .n_dom:hover {
  color: white !important;
  background-color: #c2233e !important;
  text-decoration: none;
}
header #mobileNav .n_int:hover {
  color: white !important;
  background-color: #fcbf0f !important;
  text-decoration: none;
}
header #mobileNav ul {
  position: relative;
  width: 100%;
}
header #mobileNav ul li {
  display: block;
  margin-left: 0;
  text-align: center;
  float: none;
}
header #mobileNav ul li a,
header #mobileNav ul li span {
  display: block;
  background-color: #eee;
  padding: 6px 1.5rem;
  margin: 0;
  border-top: 1px solid #cfcfcf;
  -webkit-transition: background-color 0.3s linear;
  -moz-transition: background-color 0.3s linear;
  -ms-transition: background-color 0.3s linear;
  -o-transition: background-color 0.3s linear;
}
header #mobileNav ul li a.active,
header #mobileNav ul li span.active {
  color: white;
  background-color: #7946a0;
}
header #mobileNav ul li a:hover {
  background-color: #7946a0;
  color: white;
  -webkit-transition: background-color 0.3s linear;
  -moz-transition: background-color 0.3s linear;
  -ms-transition: background-color 0.3s linear;
  -o-transition: background-color 0.3s linear;
  text-decoration: none;
}
header #mobileNav ul li:last-child a,
header #mobileNav ul li:last-child span {
  border-bottom: 1px solid #cfcfcf;
}
header .right {
  margin: 30px 0 45px 0;
}
header .right .fb {
  display: block;
  float: left;
  margin-right: 5px;
}
header ul {
  margin: 0 0 0 15px;
  padding: 0;
  float: right;
  list-style: none;
}
header ul li {
  float: left;
}
header ul li a {
  padding: 0 0 0 15px;
  color: #113948;
  text-decoration: none;
  text-transform: lowercase;
  font-family: 'MuseoSlab500', sans-serif;
  font-weight: normal;
}
header ul li a:hover {
  color: #7946a0;
}
#gall_comm .n_comm,
.n_comm:hover {
  color: #b4c325 !important;
}
#gall_dom .n_dom,
.n_dom:hover {
  color: #c2233e !important;
}
#gall_int .n_int,
.n_int:hover {
  color: #fcbf0f !important;
}
/* -----------------------------

		HOME CALLS
	
 ----------------------------- */
#calls {
  margin: 0 auto;
}
#calls .call {
  width: 286px;
  display: block;
  float: left;
  margin: 14px 3px 18px 0;
  position: relative;
}
#calls .call .footer-line {
  position: relative;
  width: 100%;
  height: 40px;
  margin-top: 2rem;
}
#calls .call .heading {
  position: relative;
}
#calls .call .heading .bgImage {
  position: relative;
  width: 100%;
  height: 196px;
  z-index: 2;
}
#calls .call .heading h2 {
  position: absolute;
  top: 0;
  font-size: 12px;
  z-index: 1;
}
#calls .call .wrapper:hover {
  opacity: .5;
  filter: alpha(opacity=50);
}
#calls .call.left .footer-line {
  background-color: #F26424;
  border: 1px solid #F9C1A8;
}
#calls .call.left .heading .bgImage {
  background: url('../images/call_comm.png') no-repeat top;
}
#calls .call.middle .footer-line {
  background-color: #652D90;
  border: 1px solid #C1ABD2;
}
#calls .call.middle .heading .bgImage {
  background: url('../images/call_dom.png') no-repeat top;
}
#calls .call.right {
  margin-right: 0;
}
#calls .call.right .footer-line {
  background-color: #02B7CA;
  border: 1px solid #99E2E9;
}
#calls .call.right .heading .bgImage {
  background: url('../images/call_int.png') no-repeat top;
}
#calls .slideshows {
  width: 286px;
  height: 314px;
  display: block;
  float: left;
  text-indent: -9999px;
  margin: 14px 3px 18px 0;
}
body#home footer {
  margin-top: 40px;
}
body#home #content {
  font-size: 1.1em;
}
body#home h1 {
  margin-top: 30px;
}
/* -----------------------------

		ABOUT
	
 ----------------------------- */
body#profile #footer_line {
  margin-top: 17px;
}
/* -----------------------------

		FOOTER
	
 ----------------------------- */
#footer_line {
  background: url('../images/bg_footer.png') no-repeat top;
  height: 43px;
}
footer {
  margin-top: 20px;
  font-size: 12px;
  color: #999;
  line-height: 26px;
}
footer .foot-col {
  line-height: 41px;
}
footer .foot-col:nth-child(2) img {
  display: inline-block;
  margin-left: 10px;
}
/* -----------------------------

		CONTACT
	
 ----------------------------- */
body#con #footer_line {
  margin-top: 48px;
}
body#con form {
  width: 310px;
}
body#con .left {
  width: 350px;
}
body#con .right {
  margin-right: 80px;
}
body#con #header .right {
  margin-right: 0 !important;
}
body#con input[type="text"],
body#con textarea {
  width: 300px !important;
  margin: 5px 0;
  padding: 5px;
  border: 1px solid #ccc;
  font-family: 'MyriadWebProRegular', sans-serif;
  font-size: 13px;
  color: #333;
  border-radius: 5px;
}
body#con textarea {
  height: 120px;
}
body#con input[type="submit"] {
  background: #000;
  color: #fff;
  font-weight: bold;
  border: 0;
  padding: 5px;
  text-transform: uppercase;
  border-radius: 5px;
  float: right;
  display: inline-block;
  position: relative;
  -webkit-appearance: none;
}
body#con input[type="submit"]:hover {
  background: #f16423;
}
/* -----------------------------

		TESTMONIALS
	
 ----------------------------- */
.testim {
  width: 270px;
  margin: 5px 10px;
  float: left;
  font-size: 13px;
  color: #333;
  background: url('../images/bg_testimonials.png') no-repeat left top;
}
.testim.last {
  margin-right: 0;
}
.testim h4 {
  margin-bottom: 5px;
}
body#testimonials #footer_line {
  margin-top: 1px;
  clear: both;
}
body#testimonials #content a {
  color: #f16423;
  cursor: pointer;
}
body#testimonials #content a:hover {
  color: #000000;
}
/* -----------------------------

		GALLERY PAGES
	
 ----------------------------- */
.fancybox img:hover {
  opacity: .75 !important; 
}
.gallery [class*="col-"] .fancybox {
  display: inline-block;
  margin-right: 5px;
  margin-bottom: 5px;
}
.gallery [class*="col-"]:last-child .fancybox {
  margin-right: 0;
}
body#gall_dom #content,
body#gall_int #content,
body#gall_comm #content {
  width: 869px;
}
body#gall_int footer .right,
body#gall_dom footer .right,
body#gall_comm footer .right {
  margin-right: 2px;
}
body#gall_comm #footer_line {
  margin-top: 225px;
}
body#gall_int #footer_line {
  margin-top: 61px;
}
@media (max-width: 985px) {
  header ul {
    margin-right: 0;
  }
}
@media (max-width: 960px) {
  header .right {
    margin-bottom: 25px;
  }
}
@media (max-width: 900px) {
  #content,
  #gallery-content {
    padding-left: 10px;
  }
  .bgMotifLeft {
    display: none;
  }
  .bgMotifRight {
    display: none;
  }
  header .wrapper {
    padding-right: 0;
  }
}
@media (max-width: 767px) {
  .testim {
    border-bottom: 1px solid #F3F3F3;
    margin-bottom: 2rem;
  }
}
@media (min-width: 768px) {
  footer .foot-col:nth-child(2) {
    text-align: right;
  }
}
@media (max-width: 479px) {
  body#con input[type="text"],
  body#con textarea {
    width: 280px !important;
  }
  body#con input[type="submit"] {
    right: 30px;
  }
  footer .foot-col {
    line-height: inherit;
  }
  header {
    padding-bottom: 2rem;
  }
  header .logo,
  header .mobileIconContainer {
    padding-left: 1rem;
  }
  header .mobileIconContainer {
    margin-top: 1rem;
  }
  header .mobileMenuIcon {
    margin-top: 0;
  }
  header #mobileNav {
    margin-top: 1rem;
  }
  .hidden-xxs {
    display: none !important;
  }
  .visible-xxs {
    display: inline-block !important;
  }
  .visible-xxs.block {
    display: block !important;
  }
}
